gnome-control-center 3.34.1-1 (znver1;x86_64) 2019-7258
9999

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/613245
Packages
gnome-control-center-3.34.1-1.znver1.binary
gnome-control-center-3.34.1-1.znver1.source
gnome-control-center-debuginfo-3.34.1-1.znver1.debuginfo
lib64gnome-control-center-devel-3.34.1-1.znver1.binary
gnome-control-center-3.34.1-1.x86_64.binary
gnome-control-center-3.34.1-1.x86_64.source
gnome-control-center-debuginfo-3.34.1-1.x86_64.debuginfo
lib64gnome-control-center-devel-3.34.1-1.x86_64.binary
Build Date 2019-10-05 17:48:13 +0000 UTC
Last Updated 2019-10-11 22:28:32.023030088 +0000 UTC
$ git diff --patch-with-stat --summary 498715da4c607381dda8e26089915ab279f1c998..9b8c603f3678965b5f2bd5c9ed6fa75cecb0f6e6

 .abf.yml                  |  2 +-
 gnome-control-center.spec | 11 +++--------
 2 files changed, 4 insertions(+), 9 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index a9f9e04..5509673 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  gnome-control-center-3.34.0.1.tar.xz: 6d76c991d723b6e134e15242356b7f5a9031ca37
+  gnome-control-center-3.34.1.tar.xz: ccb6d14db0cce0f66e0b6dd73d5d492a4adf2af8
diff --git a/gnome-control-center.spec b/gnome-control-center.spec
index 409d340..8943e54 100644
--- a/gnome-control-center.spec
+++ b/gnome-control-center.spec
@@ -8,8 +8,8 @@
 
 Summary:	GNOME control center
 Name:		gnome-control-center
-Version:	3.34.0.1
-Release:	2
+Version:	3.34.1
+Release:	1
 License:	GPLv2+
 Group:		Graphical desktop/GNOME
 Url:		http://www.gnome.org/softwaremap/projects/control-center/
@@ -55,20 +55,15 @@ BuildRequires:	pkgconfig(libgnome-menu-3.0)
 BuildRequires:	pkgconfig(libgnomekbd) >= 2.91.91
 BuildRequires:	pkgconfig(libgnomekbdui) >= 2.91.91
 BuildRequires:	pkgconfig(libgtop-2.0)
-BuildRequires:	pkgconfig(mm-glib)
 BuildRequires:  pkgconfig(libnm)
 BuildRequires:  pkgconfig(libnma)
-BuildRequires:	pkgconfig(libnm-glib) >= 0.8.992
-BuildRequires:	pkgconfig(libnm-glib-vpn) => 0.8.992
-BuildRequires:	pkgconfig(libnm-util) >= 0.8.992
-BuildRequires:	pkgconfig(libnm-gtk) >= 0.8.992
+BuildRequires:	pkgconfig(mm-glib) >= 0.7
 BuildRequires:	pkgconfig(libnotify) >= 0.7.3
 BuildRequires:	pkgconfig(libpulse) >= 0.9.16
 BuildRequires:	pkgconfig(libpulse-mainloop-glib) >= 0.9.16
 BuildRequires:	pkgconfig(libwacom)
 BuildRequires:	pkgconfig(libxklavier) >= 5.1
 BuildRequires:	pkgconfig(libxml-2.0)
-BuildRequires:	pkgconfig(NetworkManager) >= 0.8.992
 BuildRequires:	pkgconfig(polkit-gobject-1) >= 0.97
 BuildRequires:	pkgconfig(pwquality)
 BuildRequires:	pkgconfig(shared-mime-info)
Not Available
benbullard79 [@T] cox.netThese have been in testing for 7 days. Let's move 'em.11d 00hrs
benbullard79 [@T] cox.net7 day.11d 00hrs